<?xml version="1.0" encoding="UTF-8"?>

<!-- https://phpunit.de/manual/current/en/appendixes.configuration.html -->
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="http://schema.phpunit.de/6.1/phpunit.xsd"
  backupGlobals="false"
  colors="true"
  bootstrap="vendor/autoload.php">
  <php>
    <ini name="error_reporting" value="-1" />
  </php>

  <testsuites>
    <testsuite name="baldeweg/feed-extract Tests">
      <directory>tests</directory>
    </testsuite>
  </testsuites>

  <filter>
    <whitelist processUncoveredFilesFromWhitelist="true">
      <directory suffix=".php">src</directory>
    </whitelist>
  </filter>
</phpunit>
